Bug 1266674 - maradns-2.0.13 is available
maradns-2.0.13 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: maradns (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomasz Torcz
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 08:14 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: maradns-2.0.13-1.fc22 maradns-2.0.13-1.fc21 maradns-2.0.13-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-18 19:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.13 (#1266674) (916 bytes, patch)
2015-09-26 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-26 08:14:49 EDT
Latest upstream release: 2.0.13
Current version/release in rawhide: 2.0.12-1.fc24
URL: http://maradns.samiam.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-26 08:15:05 EDT
Created attachment 1077427 [details]
[patch] Update to 2.0.13 (#1266674)
Comment 2 Upstream Release Monitoring 2015-09-26 08:17:08 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11236652
Comment 3 Upstream Release Monitoring 2015-09-26 09:02:51 EDT
ttorcz's maradns-2.0.13-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688169
Comment 4 Fedora Update System 2015-09-26 09:25:43 EDT
maradns-2.0.13-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d0bf350313
Comment 5 Fedora Update System 2015-09-26 09:25:49 EDT
maradns-2.0.13-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e4a2b4b9f0
Comment 6 Fedora Update System 2015-09-26 20:37:15 EDT
maradns-2.0.13-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update maradns'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e4a2b4b9f0
Comment 7 Fedora Update System 2015-09-26 20:54:19 EDT
maradns-2.0.13-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update maradns'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c0212e3653
Comment 8 Fedora Update System 2015-09-26 22:21:40 EDT
maradns-2.0.13-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update maradns'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d0bf350313
Comment 9 Fedora Update System 2015-10-18 19:49:01 EDT
maradns-2.0.13-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-19 00:20:25 EDT
maradns-2.0.13-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-31 22:48:34 EDT
maradns-2.0.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.